## loguru 0.5.3

=== debian/changelog ===
loguru (0.5.3-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix code injection vulnerability (Closes: #1004194)
    + Fixes CVE: CVE-2022-0329

 -- Nilesh Patra <nilesh@debian.org>  Wed, 26 Jan 2022 02:06:39 +0530

loguru (0.5.3-4) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Use canonical URL in Vcs-Git.

  [ Nilesh Patra ]
  * Backport upstream patch to fix FTBFS (Closes: #997471)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 02:15:29 +0530

loguru (0.5.3-3) unstable; urgency=medium

  * Team Upload.
  * Disable test_time_rotation_reopening_native

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Apr 2021 00:39:47 +0530

loguru (0.5.3-2) unstable; urgency=medium

  * Team Upload.
  * Add upstream/metadata
  * d/control: Minor fix in description
  * d/rules: do not pipe dh_auto_test with true,
    rather remove the faulty test
  * d/rules: respect nocheck for build time tests

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Apr 2021 23:56:03 +0530

loguru (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #983262)

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Feb 2021 17:22:03 +0100
