=== debian/control ===
Source: loguru
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-colorama <!nocheck>,
               python3-isort <!nocheck>,
               python3-flake8 <!nocheck>,
               python3-toolz <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/Delgan/loguru/
Vcs-Browser: https://salsa.debian.org/python-team/packages/loguru
Vcs-Git: https://salsa.debian.org/python-team/packages/loguru.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-loguru
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-colorama
Description: enjoyable loggin' for Python
 Logging is fundamental to every application
 and eases the process of debugging. Using Loguru user has no excuse
 not to use logging from the start, this is as simple as
  from loguru import logger.
 .
 Also, this library is intended to make Python logging less painful
 by adding a bunch of useful functionalities that solve caveats of the
 standard loggers. Using logs in your application should be an automatism,
 Loguru tries to make it both pleasant and powerful.
 Ready to use out of the box without boilerplate
 .
  * No Handler, no Formatter, no Filter: one function to rule them all
  * Easier file logging with rotation / retention / compression
  * Modern string formatting using braces style
  * Exceptions catching within threads or main
  * Pretty logging with colors
  * Asynchronous, Thread-safe, Multiprocess-safe
  * Fully descriptive exceptions
  * Structured logging as needed
  * Lazy evaluation of expensive functions
  * Customizable levels
  * Better datetime handling
  * Suitable for scripts and libraries
  * Entirely compatible with standard logging
  * Personalizable defaults through environment variables
  * Convenient parser
  * Exhaustive notifier
