## loguru 0.6.0

=== debian/changelog ===
loguru (0.6.0-3) unstable; urgency=medium

  * Update python3.11 patch (Closes: #1024955)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 10 Dec 2022 13:07:10 +0530

loguru (0.6.0-2) unstable; urgency=medium

  * Cherry pick upstream commit to fix
    python 3.11 FTBFS (Closes: #1017233, #1017483)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add d/s/lintian-overrides for FP

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Aug 2022 18:02:17 +0530

loguru (0.6.0-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 0.6.0
  * Drop patches cherry-picked from upstream
  * Refresh test_time_rotation_reopening_native.patch
  * d/rules: Do not remove test_exceptions_formatting.py
    + Seems to be fixed in this release
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 13 Feb 2022 20:33:47 +0530
