=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
@@ -13,7 +14,7 @@
                python3-isort <!nocheck>,
                python3-flake8 <!nocheck>,
                python3-toolz <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Delgan/loguru/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/loguru
 Vcs-Git: https://salsa.debian.org/python-team/packages/loguru.git
