=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%loguru-$1.tar.gz%" \
   https://github.com/Delgan/loguru/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
