## loguru 0.7.2

=== debian/changelog ===
loguru (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Add missing Test-Depends: python3-mypy

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jan 2024 17:04:28 +0100

loguru (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Add missing Test-Depends: python3-freezegun

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jan 2024 08:54:44 +0100

loguru (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1056421
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Drop useless override_dh_auto_test
  * Build-Depends: python3-freezegun, python3-mypy

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 09:05:44 +0100
