## loguru 0.7.3

=== debian/changelog ===
loguru (0.7.3-3) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 21:45:49 +0530

loguru (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: Switch to autopkgtest-pkg-pybuild
  * Cherry-picked patches from upstream for Mypy 1.17.1 compat.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Aug 2025 17:55:21 +0200

loguru (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix tests with Python 3.13 (closes: #1088751).
  * Drop an unused Lintian override.
  * Make some Lintian overrides slightly less specific.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 15:56:29 +0000
