=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-setuptools,
+               dh-sequence-python3,
+               flit,
+               mypy,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-pytest-mypy <!nocheck>,
                python3-colorama <!nocheck>,
                python3-isort <!nocheck>,
                python3-flake8 <!nocheck>,
+               python3-freezegun <!nocheck>,
+               python3-mypy <!nocheck>,
                python3-toolz <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/Delgan/loguru/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/loguru
 Vcs-Git: https://salsa.debian.org/python-team/packages/loguru.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-loguru
 Architecture: all
