=== debian/watch ===
Version: 5
Template: Github
Owner: Delgan
Project: loguru
